<DropdownList class="dropdown-theme" @isActive={{@isActive}} @icon={{this.icon}}>
  <button class="dropdown-item dropdown-item-auto" type="button" {{on "click" (fn this.setTheme "auto")}}>
    <FaIcon @icon="circle-half-stroke" /> {{capitalize (t "auto")}}
  </button>

  <button class="dropdown-item dropdown-item-light" type="button" {{on "click" (fn this.setTheme "light")}}>
    <FaIcon @icon="sun" /> {{capitalize (t "light")}}
  </button>

  <button class="dropdown-item dropdown-item-dark" type="button" {{on "click" (fn this.setTheme "dark")}}>
    <FaIcon @icon="moon" /> {{capitalize (t "dark")}}
  </button>
</DropdownList>